System 2.0.0.0 4.0.0.0 System.Enum To be added.

Identifies the type of data operation performed by a method, as specified by the applied to the method.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DataObjectMethodType

  Indicates that a method is used for a data operation that deletes data.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DataObjectMethodType

  Indicates that a method is used for a data operation that fills a object.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DataObjectMethodType

  Indicates that a method is used for a data operation that inserts data.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DataObjectMethodType

  Indicates that a method is used for a data operation that retrieves data.

- Field
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DataObjectMethodType

  Indicates that a method is used for a data operation that updates data.